
/* "Get Tag Finder" */
"UPO-aJ-5wK.title" = "Obtenir Tag Finder";

/* Description */
"VUa-cQ-JZq.title" = "Tag Finder vous permet de récupérer les tags et les pochettes d'albums en ligne grâce à la base de données Discogs. Cette fonctionnalité doit être débloquée : Votre achat nous donne les ressources nécessaires pour continuer à travailler sur Meta. Cela représente beaucoup pour nous. Merci.";

/* "Get Tag Finder" */
"vTr-sS-Dd7.title" = "Obtenir";
/* "Restore Purchase" */
"R18-ff-JDQ.title" = "Restorer vos achats";
/* "Cancel" */
"6Y4-LP-ghO.title" = "Annuler";
/* "Close" */
"vYh-pt-7vk.title" = "Fermer";
